%Developed by
% Paritosh Goldar
% Assistant Professor (Computer Science & Engineering)
% RKDF University
\ProvidesClass{rjetm}
\LoadClass{article}
\RequirePackage[top=2.3cm,bottom=2cm,left=1.5cm,right=1.5cm]{geometry}
\RequirePackage{graphicx}
\RequirePackage{hyperref}
\RequirePackage{eso-pic}
\RequirePackage{draftwatermark}
\RequirePackage{transparent}
\RequirePackage[printwatermark]{xwatermark}
%\AddToShipoutPictureBG*{%
%	\AtPageLowerLeft{%
%		\transparent{0.4}\includegraphics[scale=2.5]{rjetm.jpg}%
%	}%
%}
%\SetWatermarkText{\transparent{0.1}\includegraphics{rkdf.jpg}}
%\SetWatermarkColor[rgb]{0.15,0,0}
%\SetWatermarkScale{1}
\SetWatermarkAngle{45}
\SetWatermarkText{RJETM}
%\SetWatermarkText{\includegraphics{Logo.jpg}



\SetWatermarkLightness{0.85}
\RequirePackage{titling}
\setlength{\droptitle}{-3.5em}
\pagestyle{empty}
\let\svmaketitle\maketitle
\def\maketitle{\svmaketitle\thispagestyle{empty}}
\def\thesection{\Roman{section}}
\def\thesubsection{\mbox{\thesection-\Alph{subsection}}}
\renewenvironment{abstract}
{\par\noindent\textbf{\abstractname: }\ \ignorespaces}
{\par\medskip}

\AddToShipoutPictureBG{%
	\AtPageUpperLeft{%
		\setlength\unitlength{1in}%
		\hspace*{\dimexpr0.5\paperwidth\relax}%%  change \dimexpr0.5\paperwidth\relax appropriately
%		\makebox(-0.5,-1)[c]{\color[rgb]{.99 .05 .05}\textit{RJETM -- The Interdisciplinary Journal of Engineering Technology & Medical Sciences}\hspace{.05cm}{\small\color[rgb]{0.45,0.45,0.45}(Vol.-01, No.-01, 2018)}}

		\makebox(-0.7,-1)[c]{\small Research Journal of Engineering Technology and Medical Sciences (ISSN: 2582-6212),Volume 03, Issue 04, Dec-2020}
		\makebox(-2.12,-1.5)[r]{\small Available at \url{www.rjetm.in}}
%		\makebox(1,-1.4)[c]{{\color[rgb]{0.45,0.45,0.45}Vol.--01, No.--01, Aug--2018}}
%		\noindent\makebox(-0.35,-1.7)[c]{\textbf{\includegraphics[scale=.63]{hrule}}}
	 }} 

\AddToShipoutPictureBG{%
	\AtPageLowerLeft{%
		\setlength\unitlength{1in}%
		\hspace*{\dimexpr0.5\paperwidth\relax}%%  change \dimexpr0.5\paperwidth\relax appropriately
		%\makebox(0,.7)[c]{{\color[rgb]{0 0 1}{\textit{http://www.rjetm.in/}}}}
		\makebox(0,.7)[c]{{\small\thepage \hspace*{.5cm}$ | $ Research Journal of Engineering Technology and Medical Sciences (ISSN: 2582-6212),Volume 03, Issue 04, Dec-2020}}
}}